{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.tooth_dagger.move": {
      "loop": true,
      "bones": {
        "root": {
          "rotation": ["q.anim_time * 360", 0, 0]
        }
      }
    }
  }
}
